@charset "UTF-8";
html{ font-family: 'Microsoft YaHei'; color: #333; overflow-x: hidden;}
body{ font-size: 16px;}
*{margin: 0;padding: 0; }
a{text-decoration: none;color: #333;}
a:focus {
    -moz-outline-style: none;
    outline: none;
}
ul,li{list-style: none;}
.w1400{ position: relative; width: 1400px; margin: 0 auto;}
.fl-r{float: right}
.fl-l{float: left}
.clearfix:after {display: block;content: '';clear: both;}
.pc{display: block}
.mobile{display: none;}

/*------------------------------------------------------ 要闻动态 -----------------------------------------------------------------*/
.subMain{ padding: 0 32px; margin-bottom: 100px; background-color: #fff; border-radius: 5px; box-shadow: 0 -3px 5px 0 rgba(0,0,0,0.1); box-sizing: border-box; }
.headlines{ padding-bottom: 0; margin-bottom: 0;}

/* 轮播图 */
.ywdtSwiper{ float: left; width: 100%;}
.ywdtSwiper .swiper-slide{ height: 452px;}
.ywdtSwiper .swiper-slide>div{ display: flex; height: 100%; }
.ywdtSwiper .swiper-slide .img{ width: 58.24%; height: 100%;}
.ywdtSwiper .swiper-slide .img img{ display: block; width: 100%; height: 100%;}
.ywdtSwiper .swiper-slide .txt{ width: 41.75%; padding:40px 0 0 40px; box-sizing: border-box;}
.ywdtSwiper .swiper-slide .txt h3{ font-size: 24px; line-height: 48px;}
.ywdtSwiper .swiper-slide .txt p{ font-size: 18px; line-height: 36px; color: #666;}

/* 新闻列表 */
.newsBox{ width: 48%;}
.newsTitle{ position: relative; margin-top: 30px; margin-bottom: 20px; border-bottom: 2px solid #e9e9e9; font-size: 26px; line-height: 60px; }
.newsTitle span{ position: relative; display: inline-block;}
.newsTitle span::before{ content: ''; position: absolute; left: 0; bottom: -2px; width: 100%; height: 2px; background-color: #295de0;}
.newsTitle span::after{ content: ''; position: absolute; left: 100%; bottom: -2px; width: 6px; height: 2px; background-color: #fff;}
.newsTitle a{ position: absolute; right: 0; top: 0; padding-right: 20px; background: url(../images/more.png) no-repeat right center; font-size: 14px; color: #c9c8c8;}
.newsList{ font-size: 18px; line-height: 54px; }
.newsList li{ position: relative; padding-left: 20px; padding-right: 110px; background: url(../images/index-icon06.png) no-repeat left center; box-sizing: border-box;}
.newsList li a{ display: block; width: 100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.newsList li span{ position: absolute; right: 0; top: 0; color: #999;}
.newsList li:hover{ background-image: url(../images/index-icon06-2.png);}
.newsList li:hover a{ color: #295de0;}

.w100{ width: 100%;}
.w100 .newsList{ display: flex; flex-wrap: wrap;}
.w100 .newsList li{ width: 48%;}
.w100 .newsList li:nth-child(2n){ margin-left: 4%;}

/* 位置 */
.weiz{ padding-left: 22px; background: url(../images/index-icon08.png) no-repeat left center; font-size: 14px; line-height: 80px; color: #999; z-index: 2;}
.weiz a{ display: inline-block; margin: 0 7px;}
.weiz a:last-child{ color: #295de0;}

/* -----------------------------------------------------无子概览--------------------------------------- */
.wzgl{ position: relative; width: 100%; padding: 1px 20px; box-sizing: border-box;}
.wzgl .newsTitle{ line-height: 80px; margin-bottom: 30px;}
.wzgl .newsTitle span{ padding: 0 30px 0 20px; background: url(../images/index-icon07.png) no-repeat left center;}
.wzgl .weiz{ position: absolute; right: 20px; top: 31px;}
.wzgl .newsList li{ padding-left: 0; padding-right: 120px; background: none; box-sizing: border-box;}
.wzgl .newsList li:nth-child(5n){ padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px dashed #c9c9c9;}

/* 分页 */
.s_fenye{ padding: 36px 0px; text-align: center;}
.s_fenye span,
.s_fenye a{ display: inline-block; padding: 0 10px; margin: 0 5px; border: 1px solid #ccc; border-radius: 5px; font-size: 16px; line-height: 30px;}
.s_fenye .total{ border: none;}
.s_fenye .current,.s_fenye .dangqian{ background-color: #295de0; color: #fff; border-color: #295de0;}
.s_fenye #itemNum,
.s_fenye .btn-submit{ display: inline-block; width: 36px; border: 1px solid #ccc; background: none; margin: 0 3px; font-size: 18px; line-height: 32px;}
.s_fenye .btn-submit{ width: 64px;}
.s_fenye .tatalBox { display: inline;}

/* --------------------------------------------------------通用细览-------------------------------------------------------- */
.xl-title{  padding: 48px 50px; border-top: 2px solid #e9e9e9; font-size: 30px; line-height: 54px; text-align: center;}
.xl-info{ margin-bottom: 48px; border-bottom: 1px dashed #c9c9c9; font-size: 16px; line-height: 60px; color: #666;}
.xl-info .time{ float: left;}
.xl-info #pageview{ float: right; margin-right: 20px;}
.share-box{ float: right;}
.xl-cont{ margin-bottom: 110px; font-size: 16px; line-height: 30px; color: #333;}
.xl-cont img{ display: block; width: auto; max-width: 80%; margin: 30px auto;}
.xl-cont video{ display: block; width: auto; max-width: 100%; margin: 30px auto; }
.xl-cont p{ font-size: 16px; line-height: 30px; margin-bottom: 30px;}
.xl-bottom{ font-size: 16px; line-height: 30px; color: #666;}
.xl-bottom a{ float: left; padding-left: 32px; margin-right: 20px; background: url(../images/sub-tyxl-icon01.png) no-repeat left center; cursor: pointer;}
.xl-bottom a.close{ background-image: url(../images/sub-tyxl-icon02.png);}
.xl-bottom .source{ float: right;}
.xl-fjxz{ margin-bottom: 50px; font-size: 16px; line-height: 30px; color: #333; }

/* ----------------------------------------------专题专栏 ------------------------------------------------------*/
.ztzlBox{ padding: 1px 50px;}
.ztzlList{ display: flex; flex-wrap: wrap; margin-top: 44px;}
.ztzlList li{ width: 23.2%; margin-right: 2.4%; margin-bottom: 20px;}
.ztzlList li:nth-child(4n){ margin-right: 0;}
.ztzlList li .img{ display: block; width: 100%; margin-bottom: 15px; border-radius: 5px; overflow: hidden;}
.ztzlList li .img img{ display: block; width: 100%; height: 148px;  border-radius: 5px; transition: all .5s;}
.ztzlList li:hover img{ transform: scale(1.08); }
.ztzlList li h3 a{ display: block; font-size: 16px; line-height: 52px; text-align: center;  white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.ztzlList li:hover h3 a{ color: #295de0;}

/* -----------------------------------------------------图片新闻列表页----------------------------------------------------------- */
.picList li h3 a{ height: 60px; line-height: 30px; text-align: justify; white-space: initial; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden;}
.picList li p{ text-align: right; font-size: 14px; line-height: 40px; color: #666;}
.picList li .img img{ height: 180px;}

/* ----------------------------------------------------网站地图 ---------------------------------------------------------------------*/
.siteMapBox{ margin-bottom: 20px;}
.siteMapTitle{ width:100%; background:#487cff; height:60px; line-height:60px; font-size:20px; color:#fff; padding-left:20px; box-sizing:border-box;}
.siteMapList{ display: flex; flex-wrap: wrap; width:100%; border:1px solid #EFEFEF; box-sizing: border-box;}
.siteMapList li{ width:20%; text-align:center;}
.siteMapList li a{ display: block; font-size:16px; line-height:60px;  color:#333;}


/* 北方经济 */
.bfjj.picList li .img img{ width: 100%; aspect-ratio: 3/4 !important;  height: auto !important;}
.bfjj.picList li h3 a{ text-align: center;}




/* -----------------------------------------------------政务公开---------------------------------------------------------- */
.sub-zwgk{ display: flex; flex-wrap: wrap; padding: 50px 30px 30px;}
.sub-zwgk .bmwj{ width: 70.7%; overflow: hidden;}
.sub-zwgk .ldjj{ width: 26%; margin-left: 3.3%; display: flex; flex-wrap: wrap; margin-top: 50px;}
.sub-zwgk .ldjj li{ width: 48%; height: 135px; padding-top: 20px; margin-bottom: 20px; border-radius: 5px; text-align: center; background: linear-gradient(#78d2ff,#33baff); box-sizing: border-box; }
.sub-zwgk .ldjj li a{ display: block; width: 100%;}
.sub-zwgk .ldjj li img{ display: block; margin: 0 auto;}
.sub-zwgk .ldjj li p{ font-size: 18px; line-height: 36px; color: #fff; font-weight: bold;}
.sub-zwgk .ldjj li:nth-child(2){ background: linear-gradient(#11e0c2,#13c9cf);}
.sub-zwgk .ldjj li:nth-child(3){ background: linear-gradient(#5ab5d7,#2b97c0);}
.sub-zwgk .ldjj li:nth-child(4){ background: linear-gradient(#5290f7,#407de4);}
.sub-zwgk .ldjj li:nth-child(2n){ margin-left: 4%;}
.sub-zwgk .ldjj li:hover{ background-size: 100% 300%;}

.zfcg{ width: 70.7%;}
.sub-xxgk{ width: 26%; margin-top: 50px;  margin-left: 3.3%;}
.sub-xxgk h3{ background-color: #edf6ff; margin-bottom: 24px; font-size: 22px; line-height: 60px; text-align: center;}
.sub-xxgk ul{ display: flex; flex-wrap: wrap;}
.sub-xxgk ul li{ width: 48%; margin-bottom: 20px; border: 1px solid #f4f4f4; box-sizing: border-box;}
.sub-xxgk ul li a{ display: block; font-size: 18px; line-height: 56px; text-align: center;}
.sub-xxgk ul li:nth-child(2n){ margin-left: 4%;}
.sub-xxgk ul li:hover{ border-color: #5290f7;}
.sub-xxgk ul li:hover a{ color: #5290f7;}
.zdlyxx{ margin-left: 4%;}

/* -----------------------------------------------------------业务工作---------------------------------------------------------- */
.ywgz{ padding-top: 1px;}
.ywgz .weiz{ position: absolute; right: 30px; top: 20px;}
.ywgzNav{ display: flex; flex-wrap: wrap; margin-bottom: 40px;}
.ywgzNav li{ width: 14.6%; margin: 0 1.03% 16px; background: #edf5fd; background-position: 12px center;
    font-size: 16px; line-height: 54px; transition: filter 0.3s ease;
}
.ywgzNav li a{ position: relative; display: block; width: 100%; padding-left: 68px; background: url(../images/sub-ywgz-icon01.png) no-repeat; background-position: 12px center; color: #222; box-sizing: border-box;}
.ywgzNav li a::before{ content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/sub-ywgz.png) no-repeat; background-size: 100% 100%; opacity: 0; }
.ywgzNav li:hover,.ywgzNav li.active{ background-color: #3a78e8;  }
.ywgzNav li:hover a,.ywgzNav li.active a{ color: #fff; filter: brightness(0) invert(1);}
.ywgzNav li:hover a::before{ opacity: 1;}
.ywgzNav li:nth-child(2) a{ background-image: url(../images/sub-ywgz-icon02.png);}
.ywgzNav li:nth-child(3) a{ background-image: url(../images/sub-ywgz-icon03.png);}
.ywgzNav li:nth-child(4) a{ background-image: url(../images/sub-ywgz-icon04.png);}
.ywgzNav li:nth-child(5) a{ background-image: url(../images/sub-ywgz-icon05.png);}
.ywgzNav li:nth-child(6) a{ background-image: url(../images/sub-ywgz-icon06.png);}
.ywgzNav li:nth-child(7) a{ background-image: url(../images/sub-ywgz-icon07.png);}
.ywgzNav li:nth-child(8) a{ background-image: url(../images/sub-ywgz-icon08.png);}
.ywgzNav li:nth-child(9) a{ background-image: url(../images/sub-ywgz-icon09.png);}
.ywgzNav li:nth-child(10) a{ background-image: url(../images/sub-ywgz-icon10.png);}
.ywgzNav li:nth-child(11) a{ background-image: url(../images/sub-ywgz-icon11.png);}
.ywgzNav li:nth-child(12) a{ background-image: url(../images/sub-ywgz-icon12.png);}
.ywgzNav li:nth-child(13) a{ background-image: url(../images/sub-ywgz-icon13.png);}
.ywgzNav li:nth-child(14) a{ background-image: url(../images/sub-ywgz-icon14.png);}
.ywgzNav li:nth-child(15) a{ background-image: url(../images/sub-ywgz-icon15.png);}
.ywgzNav li:nth-child(16) a{ background-image: url(../images/sub-ywgz-icon16.png);}
.ywgzNav li:nth-child(17) a{ background-image: url(../images/sub-ywgz-icon17.png);}
.ywgzNav li:nth-child(18) a{ background-image: url(../images/sub-ywgz-icon18.png);}

.ywgzNav li.nav-item-1 a{ background-image: url(../images/sub-ywgz-icon02.png);}
.ywgzNav li.nav-item-2 a{ background-image: url(../images/sub-ywgz-icon03.png);}
.ywgzNav li.nav-item-3 a{ background-image: url(../images/sub-ywgz-icon04.png);}
.ywgzNav li.nav-item-4 a{ background-image: url(../images/sub-ywgz-icon05.png);}
.ywgzNav li.nav-item-5 a{ background-image: url(../images/sub-ywgz-icon06.png);}
.ywgzNav li.nav-item-6 a{ background-image: url(../images/sub-ywgz-icon07.png);}
.ywgzNav li.nav-item-7 a{ background-image: url(../images/sub-ywgz-icon08.png);}
.ywgzNav li.nav-item-8 a{ background-image: url(../images/sub-ywgz-icon09.png);}
.ywgzNav li.nav-item-9 a{ background-image: url(../images/sub-ywgz-icon10.png);}
.ywgzNav li.nav-item-10 a{ background-image: url(../images/sub-ywgz-icon11.png);}
.ywgzNav li.nav-item-11 a{ background-image: url(../images/sub-ywgz-icon12.png);}
.ywgzNav li.nav-item-12 a{ background-image: url(../images/sub-ywgz-icon13.png);}
.ywgzNav li.nav-item-13 a{ background-image: url(../images/sub-ywgz-icon14.png);}
.ywgzNav li.nav-item-14 a{ background-image: url(../images/sub-ywgz-icon15.png);}
.ywgzNav li.nav-item-15 a{ background-image: url(../images/sub-ywgz-icon16.png);}
.ywgzNav li.nav-item-16 a{ background-image: url(../images/sub-ywgz-icon17.png);}
.ywgzNav li.nav-item-17 a{ background-image: url(../images/sub-ywgz-icon18.png);}

.leftNavMain{ float: left; width: 240px;}
.rightListMain{ float: right; width: calc(100% - 280px);}
.leftNavList li{ width:100%; margin-top:5px;}
.leftNavList li span{display:block; width:100%; font-size:20px; line-height: 64px; color:#fff; text-align: center;}
.leftNavList li .fu-tit{ background-color: #1c69c6; font-size: 24px; line-height: 80px; border-radius: 0 10px 0 0;}
.leftNavList li .zi-tit{background-color: #469eeb;} 
.leftNavList li a{ display:block; width:100%; background:#e4edf8; color:#333; font-size:18px; line-height: 64px; text-align:center;}
.leftNavList .active{ border:1px solid #469eeb; box-sizing:border-box;}
.leftNavList .active a{ color:#469eeb;}

/* ---------------------------------------------------------------------------------在线访谈--------------------------------------------------------------------------- */
.sub-zxft{ padding-top: 1px;}
.sub-zxft .newsTitle{ margin: 20px 0; line-height: 80px;}
.sub-zxft .newsTitle span{ padding: 0 30px 0 20px; background: url(../images/index-icon07.png) no-repeat left center;}
.sub-zxft .weiz{ position: absolute; right: 30px; top: 21px;}
.sub-zxft dl{ display: flex; flex-wrap: wrap; width: 100%; margin-bottom: 8px;}
.sub-zxft dl dt{ width: 47.6%;}
.sub-zxft dl dt a,
.sub-zxft dl dt a img{ display: block; width: 100%;}
.sub-zxft dl dd{ width: 50%; margin-left: 2.4%;}
.sub-zxft dl dd h4{ font-size: 26px; line-height: 96px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.sub-zxft dl dd p{position: relative; padding-left: 66px; margin-bottom: 18px; font-size: 18px; line-height: 30px; color: #666; text-align: justify; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow: hidden;}
.sub-zxft dl dd p strong{position: absolute; left: 0; top: 0; font-size: 20px; color: #222; font-weight: bold;}
.sub-zxft dl dd p span{display: block;  text-align: justify; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow: hidden; }

.sub-zxft h2{ line-height: 106px;}
.zxftList li{ display: flex; padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px dashed #bfbfbf; }
.zxftList li .img{ width: 379px;}
.zxftList li .img img{ display: block; width: 100%;}
.zxftList li .txt{ margin-left: 30px; width: calc( 100% - 409px);}
.zxftList li .txt a{ display: block; font-size: 20px; line-height: 30px; font-weight: bold; color: #222;}
.zxftList li .txt p{position: relative; padding-left: 56px; margin-top: 18px; font-size: 18px; line-height: 30px; color: #666; text-align: justify; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow: hidden;}
.zxftList li .txt p strong{position: absolute; left: 0; top: 0; font-size: 16px; color: #222; font-weight: bold;}
.zxftList li .txt p span{ display: block;  text-align: justify; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow: hidden;}

.zxft_bq_box{ display: flex; flex-wrap: wrap; margin-bottom: 30px;}
.zxft_bq_left,.zxft_bq_right,.zxft_wq_left,.zxft_wq_right{float:left;}
.zxft_bq_left{ width: 47.6%;}
.zxft_bq_left img,.zxft_bq_left video{ display: block; width: 100%; height: auto;}
.zxft_bq_right{ width: 50%; margin-left: 2.4%; font-size: 18px; line-height: 32px;}
.zxft_bq_right>div{margin-bottom: 20px;}
.zxft_bq_right>div h4,.zxft_wq_right>div h4{float: left;margin:0}
.ftsl_box{width: 100%;border: 1px solid #efefef;padding: 30px;box-sizing: border-box;margin-bottom:30px;}
.xl_main{ padding-bottom: 30px;}





/* -------------------------------------------------------------------------------互动交流------------------------------------------------------------------------------------------- */
.hdjl-nav{ display: flex; padding: 60px 0 20px;}
.hdjl-nav a{ width: 17.5%; padding: 20px 0 10px; margin-left: 2.08%; background-color: #edf7fd; border-radius: 8px; text-align: center;}
.hdjl-nav a img{ display: block; margin: 0 auto;}
.hdjl-nav a p{ font-size: 22px; line-height: 60px; color: #222; font-weight: bold;}

.lxgsTitle{ display: flex; background-color: #edf6ff; margin-bottom: 10px; line-height: 60px; font-size: 18px; color: #666; }
.lxgsTitle span:nth-child(1){ width: 52%; padding-left: 54px; box-sizing: border-box;}
.lxgsTitle span:nth-child(2){ width: 18%; padding-left: 10px; box-sizing: border-box;}
.lxgsTitle span:nth-child(3){ width: 20%; padding-left: 10px; box-sizing: border-box;}
.lxgsTitle span:nth-child(4){ width: 10%; padding-left: 10px; box-sizing: border-box;}
.lxgsList{ font-size: 18px; color: #666; line-height: 50px;}
.lxgsList li{ display: flex;}
.lxgsList li span:nth-child(1){ width: 52%;}
.lxgsList li span:nth-child(1) a{ display: block; padding:0 30px; background: url(../images/index-icon03.png) no-repeat; background-position: 9px center; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.lxgsList li span:nth-child(2){ width: 18%;}
.lxgsList li span:nth-child(3){ width: 20%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.lxgsList li span:nth-child(4){ width: 10%; color: #3a78e8; font-size: 14px;}


.zxft-con{ display: flex; margin-top: 40px;}
.zxft-con dt{ width: 47.68%;}
.zxft-con dt .img{ display: block; width: 100%; margin-bottom: 5px;}
.zxft-con dt .img img{ display: block; width: 100%;}
.zxft-con dt h4 a{display: block; font-size: 20px; line-height: 40px; color: #222; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.zxft-con dt p{ font-size: 16px; line-height: 30px; color: #666; text-align: justify; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow: hidden;}
.zxft-con dd{ width: 50%; margin-left: 2.32%;}
.zxft-con dd p{ padding: 15px 30px; margin-bottom: 24px; background-color: #f7fafc; font-size: 16px; line-height: 30px; }
.zxft-con dd p a{ display: block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; color:#222;}
.zxft-con dd p span{ display: block; color: #999;}

.myzjList{ margin-top: 35px;}
.myzjList li{ position: relative; padding: 0 120px; margin-bottom: 24px;}
.myzjList li .tag{ position: absolute; left: 0; top: 0; width: 90px; height: 48px; border: 1px solid #1492ff; border-radius: 5px; text-align: center; font-size: 16px; line-height: 48px;}
.myzjList li .over{ border-color: #999; color: #999;}
.myzjList li p a{ display: block;  white-space: nowrap; text-overflow: ellipsis; overflow: hidden; color:#333; font-size: 18px; line-height: 30px;}
.myzjList li .info{ font-size: 14px; line-height: 20px; color: #999;}
.myzjList li .zjjg{ position: absolute; right: 0; top: 0; font-size: 14px; line-height: 50px;}


/* 民意征集列表页 */
.subMain .myzj-list li{ padding-right: 260px;}



/* 左侧导航 */
.menueleft{ width: 260px; background-color: #fafafa;}
.menueleft .parcol{
    display: flex !important;
    width: 260px;
    height: 90px;
    padding: 10px;
    background-color: #1c69c6;
    border-radius: 0 10px 0 0;
    font-size: 26px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    box-sizing: border-box;
}
.menueleft ul{padding-bottom: 13px}
.menueleft ul li{ margin-top: 11px;}
.menueleft ul li a{
    display: flex;
    width: 246px;
    height: 63px;
    background-color: #e4edf8;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    color: #000000;
}
.menueleft ul li:hover a{color: #0653ab;font-weight: bold}

/* 右侧信件查询 */
.letter{ width: calc( 100% - 320px);}

/*信件查询*/
.letter_search_box {
    width: 100%;
    padding: 37px 0;
    background-color: #f0f7ff;
    margin: 34px 0;
    text-align: center;
}

.letter_search_box input {
    width: 300px;
    height: 47px;
    padding: 0 30px;
    box-sizing: border-box;
    border: 1px solid #e6e8ea;
    border-radius: 5px;
    margin-right: 10px;
    outline: 0;
}

#letterSubmit {
    width: 221px;
    height: 45px;
    line-height: 45px;
    background-color: #3287fa;
    border: none;
    border-radius: 5px;
    vertical-align: middle;
    font-size: 20px;
    color: #ffffff;
    cursor: pointer;
    outline: 0;
}

#letterSubmit img {
    vertical-align: text-bottom;
}
.letter_box {
    position: relative;
}

.letter_box .letter_label {
    width: 100%;
    background-color: #e9f4ff;
}

.letter_box .letter_label li {
    float: left;
    height: 50px;
    line-height: 50px;
}

.letter_box .letter_label li:nth-child(1) {
    padding-left: 25px;
    box-sizing: border-box;
    width: 60%;
}

.letter_box .letter_label li:nth-child(2),
.letter_box .letter_label li:nth-child(3){
    width: 20%;
    text-align: center;
}
.loading {
    display: none;
    margin: 50px auto;
}
.letter_lists {
    padding-top: 15px;
    min-height: 80px;
}

.letter_lists li {
    display: flex; flex-wrap: wrap;
    height: 45px;
    line-height: 45px;
    background-image: url(../images/ghzas.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
}
.letter_lists li span{width: 20%;text-align: center;}
.letter_lists li a {
    display: block;
    width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.forget-pwd-box{
    background: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;}

/*信件刊登*/
.lxfk_box {
    width: 90%;
    margin: 0 auto;
    padding: 30px 60px;
}

.lxfk_label {
    margin-bottom: 30px;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 20px;
    color: #1073b7;
    font-size: 26px;
}

.lxfk_box table {
    border-spacing: inherit;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
}

.lxfk_box table th {
    width: 215px;
    height: 58px;
    background-color: #f3f7fa;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    font-weight: 700;
    color: #333;
    font-size: 18px;
}

.lxfk_box table td {
    width: 419px;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    text-align: left;
    padding: 10px 30px;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 30px;
}

/*征集调查*/
.doctitle{font-size: 26px;font-weight: bold;text-align: center;padding: 0 80px 25px 80px;box-sizing: border-box}
#fankui_con {
    line-height: 2em;
}

#fankui_con {
    text-indent: 2em;
}

#fankui_box {
    width: 1104px;
    min-height: 388px;
    border: 1px solid #f2f2f2;
    margin: 80px auto;
    padding: 0 40px;
    box-sizing: border-box;
}

.fankui_box_label {
    height: 80px;
    border-bottom: 1px solid #f2f2f2;
    line-height: 80px;
    font-size: 24px;
    color: #222222;
}

.fankui_box_label_sign {
    display: inline-block;
    width: 7px;
    height: 27px;
    border-radius: 7px;
    background-color: #295de0;
    margin-top: 26px;
    margin-right: 20px;
    vertical-align: text-bottom;
}

#fankui_con {
    padding: 20px 0;
}
/*提取码弹出框*/
.gltqm-prompt-box{
    position: fixed;
    z-index: 2000;
    height: 200px;
    width: 300px;
    left:50%;
    top: 200px;
    margin-left: -150px;
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
    display: none;
}
.gltqm-prompt-posi{
    position: relative;
    height: 100%;
    width: 100%;
}
.gltqm-prompt-tit{
    position: absolute;
    width:100%;
    top: 0px;
    left: 0px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    background: #eee;
}
.gltqm-prompt-conts{
    position: absolute;
    top: 80px;
    left: 0px;
    width: 100%;
    height: 40px;
}
.gltqm-prompt-conts p{
    font-size: 14px;
    line-height: 40px;
    text-align: center;
}
.gltqm-prompt-btn{
    width: 200px;
    height: 30px;
    position: absolute;
    bottom: 14px;
    left: 50%;
    margin-left: -100px;
}
.gltqm-prompt-btn input{
    height: 30px;
    width: 40%;
    text-align: center;
    line-height: 30px;
    border-radius: 4px;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
}
.gltqm-prompt-lf{
    background: #3a9bd3;
}
.gltqm-prompt-rt{
    background: #ccc;
}



/*我要写信*/
.tzxx_con{margin-top: 30px}
.XxBd {
    width: 100%;
    margin: 0 auto;
}
label {
    display: inline-block;
    font-size: 16px;
    color: #333;
    width: 100px;
    text-align: right;
    float: left;
    margin-top: 15px;
}
.XxBd input,
.XxBd .xx textarea {
    width: 250px;
    height: 38px;
    border: 1px solid #d2d2d2;
    padding-left: 15px;
    border-radius: 3px;
    background-color: #fcfcfc;
    font-size: 16px;
    margin-left: 15px;
    float: left;
}
input::-webkit-input-placeholder {
    font-size: 14px;
    color: #868686;
}
input::-moz-placeholder {
    font-size: 14px;
    color: #868686;
}
input:-moz-placeholder {
    font-size: 14px;
    color: #868686;
}
input:-ms-input-placeholder {
    font-size: 14px;
    color: #868686;
}
textarea::-webkit-input-placeholder {
    font-size: 14px;
    color: #868686;
}
textarea::-moz-placeholder {
    font-size: 14px;
    color: #868686;
}
textarea:-moz-placeholder {
    font-size: 14px;
    color: #868686;
}
textarea:-ms-input-placeholder {
    font-size: 14px;
    color: #868686;
}
.XxBd .xx {
    float: left;
    margin-bottom: 6px;
}
.XxBd .xx2,
.XxBd .xx4 {
    float: left;
}
.XxBd .xx5 input {
    width: 635px;
}
.XxBd .xx textarea {
    width: 635px;
    height: 173px;
    margin-top: 0;
    padding-top: 15px;
}
.XxBd .xx7 input {
    width: 208px;
    vertical-align: middle;
    float: left;
}
.XxBd .xx7 label {
    float: left;
}
.XxBd .xx7 span {
    float: left;
    height: 45px;
    width: 105px;
    margin-left: 25px;
}
.XxBd .xx7 span img {
    display: inline-block;
    height: 45px;
    width: 105px;
}
.xxtj {
    margin-top: 35px;
}
.xxtj input {
    border: none;
    width: 150px;
    height: 41px;
    line-height: 41px;
    background-color: #e6e6e6;
    color: #666;
    margin-right: 30px;
    border-radius: 3px;
    font-size: 16px;
    cursor: pointer;
}
.xxtj input:first-child {
    margin-left: 285px;
    background-color: #bd1a2d;
    color: #fff;
}
.jy-form .another {
    margin-left: 10px;
    line-height: 47px;
}
.SubXieBiaoInp {
    float: right;
    width: 268px;
    box-sizing: border-box;
    border: 1px solid #d2d2d2;
    background-color: #fcfcfc;
    margin-left: 15px;
}

.SubXieBiaoInp select {
    display: block;
    width: 100%;
    height: 38px;
    line-height: 48px;
    font-size: 16px;
    color: #333333;
    outline: none;
    border: 1px solid #f0f0f0;
    background-color: #fcfcfc;
    padding: 0 10px;
}

.SubXieBiaoInp input {
    display: block;
    width: 100%;
    height: 43px;
    line-height: 48px;
    font-size: 16px;
    color: #333333;
    outline: none;
    border: 1px solid #f0f0f0;
    background-color: #fcfcfc;
}

/*主任信箱细览开始*/
.zrxx_tit{ margin-top: 0;}
.zrxx-xl-cont {margin-top: 30px;}
.zrxx-xl-cont table {
margin: 0 auto;
border-spacing: inherit;
border-left: 1px solid #e5e5e5;
border-top: 1px solid #e5e5e5;
}
.zrxx-xl-cont table th {
    width: 215px;
    height: 58px;
    background-color: #f3f7fa;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    font-weight: 700;
    color: #333;
    font-size: 18px;
    text-align: center;
}
.zrxx-xl-cont table td {
width: 419px;
border-right: 1px solid #e5e5e5;
border-bottom: 1px solid #e5e5e5;
text-align: left;
padding: 10px 30px;
box-sizing: border-box;
font-size: 16px;
line-height: 30px;
}
/*主任信箱细览结束*/





@media (min-width: 1260px) and (max-width: 1480px) {
    .w1400{ width: 1200px;}
    .ywgzNav li{ width: 17.5%;  margin: 0 1.25% 16px;}
}

@media (min-width: 280px) and (max-width: 1259px) {
    .w1400{ max-width: 1000px; width: 100%;}
    .newsBox{ width: 100%;}
    .w100 .newsList li{ width: 100%;}
    .w100 .newsList li:nth-child(2n){ margin-left: 0;}

    .ztzlList li{ width: 32%; margin-right: 2%;}
    .ztzlList li:nth-child(4n){ margin-right: 2%;}
    .ztzlList li:nth-child(3n){ margin-right: 0;}

    .sub-xxgk{width: 100%; margin-left: 0;}
    .zdlyxx{ margin-left: 0;}

    .ywgzNav li{ width: 21%;  margin: 0 2% 16px;;}


}

@media (min-width: 280px) and (max-width: 999px) {
    .w1400{ width: 100%; padding: 0 .3rem; box-sizing: border-box;}
    .subMain{ margin-bottom: .6rem;}

    /* 轮播图 */
    .ywdtSwiper{ float: left; width: 100%;}
    .ywdtSwiper .swiper-slide{ height: 4.6rem;}
    .ywdtSwiper .swiper-slide>div{ display: flex; height: 100%; }
    .ywdtSwiper .swiper-slide .img{ width: 100%; height: 100%;}
    .ywdtSwiper .swiper-slide .txt{ position: absolute; left: 0; bottom: 0; width: 100%; padding: 0 .2rem; background: rgba(0,0,0,0.3);}
    .ywdtSwiper .swiper-slide .txt h3{ font-size: .26rem; line-height: .6rem; }
    .ywdtSwiper .swiper-slide .txt h3 a{ color: #fff;}
    .ywdtSwiper .swiper-slide .txt p{ display: none;}

    /* 新闻列表 */
    .newsTitle{ position: relative; margin-top: .3rem; margin-bottom: .2rem; font-size: .36rem; line-height: .8rem; }
    .newsTitle a{ padding-right: .2rem; background-size: .18rem auto; font-size: .24rem; font-weight: normal;}
    .newsList{ font-size: .26rem; line-height: .8rem; }
    .newsList li{ padding-left: .3rem; padding-right: 1.5rem; background-size: .16rem auto;}
    .newsList li span{ font-size: .24rem;}

    /* 位置 */
    .weiz{ padding-left: .3rem; background-size: .18rem auto; font-size: .24rem; line-height: .8rem;}
    /*无子概览 */
    .wzgl{ padding: 1px 0;}
    .wzgl .newsTitle{ line-height: .8rem; margin-bottom: .3rem;}
    .wzgl .newsTitle span{ padding: 0 .1rem 0 .2rem; background-size: .04rem auto;}
    .wzgl .weiz{ right: 0; top: .3rem;}
    .wzgl .newsList li{ padding-right: 1.5rem;}
    .wzgl .newsList li:nth-child(5n){ padding-bottom: .2rem; margin-bottom: .2rem;}

    /* 分页 */
    .s_fenye{ padding: .4rem 0px;}
    .s_fenye span,
    .s_fenye a{ display: inline-block; padding: 0 .1rem; margin: 0 .05rem .2rem; border-radius: .05rem; font-size: .26rem; line-height: .48rem;}
    .s_fenye #itemNum,
    .s_fenye .btn-submit{ width: .6rem;  margin: 0 3px; font-size: .26rem; line-height: .48rem;}
    .s_fenye .tatalBox { font-size: .24rem;}

    /* 通用细览 */
    .xl-title{  padding: .4rem 0; font-size: .36rem; line-height: .6rem; }
    .xl-info{ margin-bottom: .4rem; font-size: .26rem; line-height: .6rem;}
    .xl-info #pageview{ margin-right: .2rem;}
    .share-box{ display: none !important;}
    .xl-cont{ margin-bottom: .6rem; font-size: .26rem; line-height: .52rem; text-align: justify; }
    .xl-cont img{ width: auto; max-width: 100%; margin: .3rem auto;}
    .xl-cont video{ display: block; width: auto; max-width: 100%; margin: .3rem auto; }
    .xl-cont p{ font-size: .26rem; line-height: .52rem; margin-bottom: .3rem;}
    .xl-bottom{ font-size: .26rem; line-height: .6rem;}
    .xl-bottom a{ padding-left: .32rem; margin-right: .2rem; background-size: .2rem auto;}
    .xl-fjxz{ margin-bottom: .4rem; font-size: .26rem; line-height: .52rem; color: #333; }
    .xl-cont iframe{ width: 100%;}

    /* 专题专栏 */
    .ztzlBox{ padding: 1px .3rem;}
    .ztzlList{ margin-top: .4rem;}
    .ztzlList li{ width: 48%; margin-right: 4%; margin-bottom: .3rem;}
    .ztzlList li:nth-child(3n){ margin-right: 4%;}
    .ztzlList li:nth-child(2n){ margin-right: 0;}
    .ztzlList li h3 a{ font-size: .26rem; line-height:.6rem; }

    /* 网站地图 */
    .siteMapTitle{ height:.6rem; line-height:.6rem; font-size:.32rem; padding-left:.2rem;}
    .siteMapList li{ width:50%;}
    .siteMapList li a{ font-size:.26rem; line-height:.6rem;}



    /* 政务公开 */
    .sub-zwgk{ padding: .3rem;}
    .sub-zwgk .bmwj{ width: 100%;}
    .sub-zwgk .ldjj{ width: 100%; margin-left: 0; margin-top: .3rem;}
    .sub-zwgk .ldjj li{ width: 48%; height: 2rem; padding-top: .2rem; margin-bottom: .2rem;}
    .sub-zwgk .ldjj li img{ width: 1rem;}
    .sub-zwgk .ldjj li p{ font-size: .32rem; line-height: .6rem; }

    .zfcg{ width: 100%;}
    .sub-xxgk{ margin-top: .3rem;}
    .sub-xxgk h3{ margin-bottom: .2rem; font-size: .32rem; line-height: .8rem;}
    .sub-xxgk ul li{ margin-bottom: .2rem;}
    .sub-xxgk ul li a{ font-size: .26rem; line-height: .8rem;}

    /* 业务工作 */
    .ywgz{ padding-top: .1rem;}
    .ywgz .weiz{ right: .3rem; top: .4rem;}
    .ywgzNav{ margin-bottom: 0;}
    .ywgzNav li{ width: 46%;  margin: 0 2% .2rem; font-size: .26rem; line-height: .8rem;}
    .ywgzNav li a{ padding-left: .8rem; background-size: .4rem; background-position: .2rem center;}

    .leftNavMain{ width: 100%; margin-bottom: .3rem;}
    .rightListMain{ width: 100%;}
    .leftNavList li span{ font-size:.28rem; line-height: .64rem;}
    .leftNavList li .fu-tit{ font-size: .32rem; line-height: .8rem; border-radius: 0 .1rem 0 0;}
    .leftNavList li a{ font-size: .26rem; line-height:.64rem;}

    /* 在线访谈 */
    .sub-zxft{ padding-top: 1px;}
    .sub-zxft .newsTitle{ margin: .2rem 0; line-height: .8rem;}
    .sub-zxft .newsTitle span{ padding: 0 .2rem 0; background-size: .04rem auto;}
    .sub-zxft .weiz{ right: .3rem; top: .2rem;}
    .sub-zxft dl dt{ width: 100%;}
    .sub-zxft dl dd{ width: 100%; margin-left: 0;}
    .sub-zxft dl dd h4{ font-size: .32rem; line-height: 1rem;}
    .sub-zxft dl dd p{ padding-left: .7rem; margin-bottom: .1rem; font-size: .26rem; line-height: .48rem;}
    .sub-zxft dl dd p strong{ font-size: .26rem;}

    .sub-zxft h2{ font-size: .36rem; line-height: 1rem;}
    .zxftList li{ display: flex; flex-wrap: wrap; padding-bottom: .3rem; margin-bottom: .3rem; }
    .zxftList li .img{ width: 100%; margin-bottom: .3rem;}
    .zxftList li .img img{ display: block; width: 100%;}
    .zxftList li .txt{ width: 100%; margin-left: 0;}
    .zxftList li .txt a{ display: block; font-size: .32rem; line-height: .8rem;}
    .zxftList li .txt p{ padding-left: .7rem; margin-top: .2rem; font-size: .26rem; line-height: .48rem;}
    .zxftList li .txt p strong{ font-size: .26rem;}

    .zxft_bq_box{margin-bottom: .3rem;}
    .zxft_bq_left{ width: 100%;}
    .zxft_bq_right{ width: 100%; margin-left: 0; font-size: .26rem; line-height: .52rem;}
    .zxft_bq_right>div{margin-bottom: .1rem;}
    .ftsl_box{ padding: .3rem; margin-bottom:.3rem;}
    .xl_main{ padding-bottom: .3rem;}

    /* 互动交流 */
    .hdjl-nav{ display: flex; flex-wrap: wrap; padding: .4rem 0 0;}
    .hdjl-nav a{ width: 32%; padding: .3rem 0 .1rem; margin: 0 2% .3rem 0;}
    .hdjl-nav a:nth-child(3n){ margin-right: 0;}
    .hdjl-nav a img{ width: .8rem;}
    .hdjl-nav a p{ font-size: .32rem; line-height: .6rem; }

    .lxgsList{ font-size: .26rem; line-height: .8rem;}
    .lxgsList li{ display: flex;}
    .lxgsList li span:nth-child(1){ width: calc( 100% - 1.6rem); padding-left: .1rem;}
    .lxgsList li span:nth-child(1) a{ padding:0 .1rem 0 .2rem; background-position: .03rem center; background-size: .1rem auto;}
    .lxgsList li span:nth-child(2){ width: 1.6rem;}
    .lxgsList li span:nth-child(3){ display: none;}
    .lxgsList li span:nth-child(4){ display: none;}

    .lxgsTitle{  margin-bottom: 0; font-size: .26rem; line-height: .8rem;}
    .lxgsTitle span{ padding-left: .1rem; box-sizing: border-box;}
    .lxgsTitle span:nth-child(1){ width: calc( 100% - 1.6rem); padding-left: .1rem;}
    .lxgsTitle span:nth-child(2){ width: 1.6rem;}
    .lxgsTitle span:nth-child(3){display: none;}
    .lxgsTitle span:nth-child(4){display: none;}


    .zxft-con{ display: flex; flex-wrap: wrap; margin-top: .3rem;}
    .zxft-con dt{ width: 100%; margin-bottom: .2rem;}
    .zxft-con dt .img{ margin-bottom: .1rem;}
    .zxft-con dt h4 a{ font-size: .32rem; line-height: .8rem;}
    .zxft-con dt p{ font-size: .26rem; line-height: .52rem; }
    .zxft-con dd{ width: 100%; margin-left: 0;}
    .zxft-con dd p{ padding: .1rem .2rem; margin-bottom: .24rem; font-size: .26rem; line-height: .52rem; }

    .myzjList{ margin-top: .3rem;}
    .myzjList li{ padding: 0 0 0 1.2rem; margin-bottom: .24rem;}
    .myzjList li .tag{ width: 1rem; height: .6rem; font-size: .26rem; line-height: .6rem;}
    .myzjList li p a{ font-size: .26rem; line-height: .6rem;}
    .myzjList li .info{ display: none;}
    .myzjList li .zjjg{ display: none;}

    /* 民意征集列表 */
    .subMain .myzj-list li{ padding-right: 0;}
    .subMain .myzj-list li span{ display: none;}
    /* 来信公示 */
    .menueleft{ display: none;}
    .letter{ width: 100%;}

    #turnpage .list{ width: 26px;}

    .letter_search_box {
        width: 100%;
        padding: 37px 20px;
        background-color: #f0f7ff;
        margin: 34px 0;
        text-align: center;
        box-sizing: border-box;
    }
    
    .letter_search_box input {
        width: 100%;
        height: 47px;
        padding: 0 10px;
        box-sizing: border-box;
        border: 1px solid #e6e8ea;
        border-radius: 5px;
        margin-right: 0;
        margin-bottom: 10px;
        outline: 0;
    }
    
    #letterSubmit {
        width: 100%;
        height: 45px;
        line-height: 45px;
        background-color: #3287fa;
        border: none;
        border-radius: 5px;
        vertical-align: middle;
        font-size: 20px;
        color: #ffffff;
        cursor: pointer;
        outline: 0;
    }
    
    #letterSubmit img {
        vertical-align: text-bottom;
    }
    .letter_box .letter_label li:nth-child(1) {
        padding-left: 5px;
        width: 75%;
    }
    
    .letter_box .letter_label li:nth-child(2){ display: none;}
    .letter_box .letter_label li:nth-child(3){ width: 25%;}

    .letter_lists li {padding-left: 0;}
    .letter_lists li span{width: 25%; font-size: .24rem;}
    .letter_lists li span:nth-child(2){ display: none;}
    .letter_lists li a {width: 75%; padding-left: 5px; box-sizing: border-box; font-size: .26rem;}


 
    label {
        width: 100%;
        text-align: left;
        float: left;
        margin-top: 15px;
    }
    .XxBd input,
    .XxBd .xx textarea {
        width: 100%;
        height: 38px;
        border: 1px solid #d2d2d2;
        padding-left: 15px;
        border-radius: 3px;
        background-color: #fcfcfc;
        font-size: 16px;
        margin-left: 0;
        float: left;
        box-sizing: border-box;
    }
    .XxBd .xx{ width: 100%;}
    .SubXieBiaoInp{ width: 100%; margin-left: 0;}
    .XxBd .xx5 input{ width: 100%;}
    .XxBd .xx textarea{ height: 160px;}
    .xxtj input{ margin: 0 10px;}
    .xxtj input:first-child{ margin-left: 0;}

    .zrxx-xl-cont table th {font-size: .28rem;}
    .zrxx-xl-cont table td { padding: .1rem; font-size: .26rem; line-height: .48rem;}



}


@media (min-width: 280px) and (max-width: 800px) {
    .xl-bottom a{ display: none;} 
}







